#Thu Apr 02 16:27:35 CEST 2009
tr-litt-show-in-word_emphasis=false
pf-min-empty-line-3=4
pf-min-empty-line-2=3
fi-litt-abbreg=false
pf-min-empty-line-1=2
pf-par-indent=2
fi-line-number=40
fi-litt-transcribe=true
ui-editor-font-size=24
ui-editor-braille-font=braille tbfr 2007 INS HEA
fi-hyphenation=true
fi-math-use-trigo-notation=true
tr-use-saxon-processor=true
tr-litt-use-mixed-upper-lower-rules=false
ge-log-level=4
pf-add-form-feed=true
tr-litt-use-double-upper-prefix=false
tr-litt-use-word-emphasis-prefix=false
fi-hyphenation-lit=false
pr-emboss-command=cat $f > /dev/lp0
fi-hyphenation-dirty=false
pr-use-emboss-command=true
fi-music-transcribe=false
fi-line-length=30
pr-emboss-print-service=PDFCreator
fi-math-transcribe=true
ui-editor-braille-font-size=24
pf-linearise-table=false
ui-editor-font=Courier New
pr-emboss-auto=false
tr-litt-use-part-emphasis-prefix=false
in-encoding=ISO-8859-1
fi-braille-table=TbFr2007
pf-empty-line-mode=1
pr-emboss-table=CodeUS
tr-litt-use-part-upper-prefix=false
pf-min-cell-linearise=4
out-encoding=windows-1252
